SciQLOP - Bug #662

Data tree does not show up on Mac when launching application
11/03/2016 09:17 PM - Nicolas Aunai

Status: Closed Start date: 11/03/2016
Priority: High Due date:

Assignee: Nicolas Aunai % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

h1. Symptom

The data tree in the space data module does not show up on the mac app when clicking on the icon to launch the application.
tested on Mac OS 10.11.3 (15D21).
The tree does however show up when launching the application from the package content in the terminal ./Qlop.

History

#1 - 27/09/2017 10:10 PM - Nicolas Aunai
- Status changed from New to Closed

- Assignee set to Nicolas Aunai

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
